/* -------- defaults */
*
{
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; appearance: none; -moz-appearance: none; -webkit-appearance: none; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	transition:
	position 0.2s ease-in-out 0s,
	visibility 0.2s ease-in-out 0s,
	opacity 0.2s ease-in-out 0s,
	top 0.2s ease-in-out 0s,
	right 0.2s ease-in-out 0s,
	bottom 0.2s ease-in-out 0s,
	left 0.2s ease-in-out 0s,
	width 0.2s ease-in-out 0s,
	max-width 0.2s ease-in-out 0s,
	min-width 0.2s ease-in-out 0s,
	height 0.2s ease-in-out 0s,
	max-height 0.2s ease-in-out 0s,
	min-height 0.2s ease-in-out 0s,
	margin 0.2s ease-in-out 0s,
	padding 0.2s ease-in-out 0s,
	color 0.2s ease-in-out 0s,
	background 0.2s ease-in-out 0s,
	background-color 0.2s ease-in-out 0s,
	background-image 0.2s ease-in-out 0s,
	background-position 0.2s ease-in-out 0s,
	background-size 0.2s ease-in-out 0s,
	border 0.2s ease-in-out 0s,
	border-color 0.2s ease-in-out 0s,
	border-radius 0.2s ease-in-out 0s,
	box-shadow 0.2s ease-in-out 0s,
	text-shadow 0.2s ease-in-out 0s,
	transform 0.2s ease-in-out 0s;
}

/* -------- font-awesome */
@font-face {
	font-family: "FontAwesome";
	src: url("../../../../hosted/SantaMariaValleyHumaneSociety/images/fontAwesome/fontawesome-webfont_v-4.7.0.eot");
	src: url("../../../../hosted/SantaMariaValleyHumaneSociety/images/fontAwesome/fontawesome-webfont.eot") format("embedded-opentype"), url("../../../../hosted/SantaMariaValleyHumaneSociety/images/fontAwesome/fontawesome-webfont.woff") format("woff2"), url("../../../../hosted/SantaMariaValleyHumaneSociety/images/fontAwesome/fontawesome-webfont_v-4.7.0.woff") format("woff"), url("../../../../hosted/SantaMariaValleyHumaneSociety/images/fontAwesome/fontawesome-webfont_v-4.7.0.ttf") format("truetype"), url("../../../../hosted/SantaMariaValleyHumaneSociety/images/fontAwesome/fontawesome-webfont_v-4.7.0-fontawesomeregular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* -------- fonts */
/* font-family: "Raleway", sans-serif; */

/* -------- colors */
/* --- rgba(235,51,48,1) - #ea3330 - red */
/* -- rgba(249,175,77,1) - #f9af4d - yellow */
/* -- rgba(140,196,74,1) - #8cc44a - green */
/* -- rgba(40,169,222,1) - #28a9de - blue */
/* ---- rgba(51,51,51,1) - #333333 - dark gray text */

/* -------- html, body */
html, body {position: relative; width: 100%; height: auto; margin: 0; padding: 0; background-color: rgba(255,255,255,1);}
body {font-family: "Raleway", sans-serif; font-size: 16px; line-height: 22px; color: rgba(51,51,51,1);}

/* -------- links */
a {text-decoration: underline; color: rgba(235,51,48,1);}
a:hover {text-decoration: none; color: rgba(40,169,222,1); cursor: pointer;}

/* -------- headings */
h1, h2, h3, h4, h5, h6, legend {}

/* -------- main wrappers */
div#mainWrapper {position: relative; width: 100%; height: auto; margin: 0; padding: 0;}
div#mainWrapper div.full_width {position: relative; width: 100%; height: auto; margin: 0; padding: 0;}
div#mainWrapper div.main_width {position: relative; width: 1024px; height: auto; margin: 0 auto; padding: 0;}

/* -------- content */
div#mainWrapper div#contentWrapper {}
div#mainWrapper div#contentWrapper div#content {}

/* -------- responsive media queries */
@media only screen and (max-width: 1280px)
{

}
@media only screen and (max-width: 1024px)
{
	div#mainWrapper div.main_width {width: 100%;}
}
@media only screen and (max-width: 768px)
{

}
@media only screen and (max-width: 480px)
{

}
@media only screen and (max-width: 320px)
{

}